TR.alt_A, TR.alt_B {
	font-family: "Tahoma", "Arial";
	font-size : 11pt;
	line-height: 175%;
	padding: 10px;
	background-color: #FFFFFF;
	color: black;
}
TR.alt_B {
	background-color: #EAEAEA
}
TD.header {
	font-family: "Tahoma","Arial";
	font-size : 11pt;
	font-style: normal;
	font-weight: 600;
	color: white;
	width: 50%;
	padding: 10px;
	background-color: #3366CC;
}
.push{
	clear: both;
	margin-top: 25px;
	margin-bottom: 0;
	height: 75px;
	width: 100%;
}
.step-box {
	display: inline-block;
	margin-left: 25px;
	margin-top: 10px;
	background-image: url('images/step_box.jpg');
	background-repeat: no-repeat;
	width: 123px;
	height: 140px;
	color: #ffffff;
	padding: 10px 20px 0 15px;
}
.step-box p {
	text-align: right;
	margin-top:5px;
	font-size: 13px;
}
.step-num img {
	float: right;
}
.content2 {
	width: 80%;
}
.floatRight {
    float: right;
    margin: 4px;
}
.floatLeft {
    float: left;
    margin: 4px;
}
.imgheightieicons {
    height: 120px;
}
/* for google autofill background - Change white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
@media all and (max-width: 760px) {
	/* define mobile specific styles come here */
	.content2 {
		width: 95%;
	}
}


